Support » Plugin: WP Advanced Comment » Stopped to work in WP 4.9.6

  • It used to work, but it does not work any longer in WorPress version 4.9.6. If I click Settings, a message appears like <i>You are not allowed to access this page</i>. I checked functions.php and .htaccess and deleted any restrictions, but without success. I don’t have a security plugin installed except for <i>Limit Login Attempts</i>.

  • The topic ‘Stopped to work in WP 4.9.6’ is closed to new replies.